source: spip-zone/_plugins_/latexwheel/trunk/paquet.xml @ 103512

Last change on this file since 103512 was 103512, checked in by dorch@…, 4 years ago

Il faut limiter la compatibilité aux branches testées.
Toutes mes excuses à Maïeul :)

File size: 473 bytes
Line 
1<paquet
2    prefix="latexwheel"
3    categorie="edition"
4    version="1.0.5"
5    compatibilite="[3.0.0;3.1.*]"
6    logo="spiplatex.png"
7    documentation="http://contrib.spip.net/Livre-avec-SPIP"
8    etat="test">
9    <nom>LaTeXWheel</nom>
10    <auteur lien="http://www.maieul.net">Maïeul Rouquette</auteur>
11    <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL</licence>
12    <necessite nom="tw" />
13    <utilise nom="zippeur" compatibilite="[2.0.0;[" />
14</paquet>
Note: See TracBrowser for help on using the repository browser.